/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
/*@import url(layouts.css);*/
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */
html.body{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	background-color: #CCCCFF;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	margin-top: 0px;
	background-color: #FFFFFF;
	}

/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a {color: #CC6600;}
a:hover {color: #659FDE;}
a:visited {color: #CC6600;}
a.image, a.image:hover  {border:0;}


/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */
